/*Beginn des Standard Layoutes*/


html,body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: url(../pics/muster.jpg);
	background-repeat: repeat-y;
    background-repeat: repeat-y;
	background-color: #ffffff;
	font-size: 12px;
	color: #38383D;
	font-family: verdana, helvetica, arial, sans-serif;
	text-align:center;
	border: 0px solid blue;
}

h1 {
    font-size: 15px;
    color: #1C5B9E;
    
}

a {
color: #0E2D66;
}

a:hover {
color: #3E6CC1;
}

.headline2 {
    font-size: 16px;
    font-weight: normal;
    color: #143777;
    font-family: verdana;
}

.top_headline {
    font-size: 13px;
    font-weight: bold;
    color: #143777;
    font-family: verdana;
}


.headline {
    font-size: 14px;
    font-weight: bold; 
    padding-top: 10px;
    color: #143777;
    font-style:normal;
    font-family: verdana;
}
.headline3 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 100px;
    color: #143777;
    font-style:normal;
    font-family: verdana;
}


.listen-text {
    font-size: 12px;
    font-weight: normal;
    color: #636363;
    font-family: verdana;
}

.news_h1{
    color: #1C5B9E;
    font-weight: bold;
}

hr { 
    height: 1px;
    width: 465px;
    border-style: solid;
	border-color: #0E2D66;
	background-color: #0E2D66;
	margin-right: 12px;
	border-width: 0px;


}

.hr_box {
    height: 1px;
    width: 180px;
    border-style: solid;
	border-color: #FEC633;
	background-color: #FEC633;
	margin-right: 12px;
	border-width: 0px;
}

/* Headerbilder Start */

div.header {
	margin-left:15px;
	width: 955px;
	height:201px;
	background-repeat: no-repeat;
	border: 0px solid blue;
	
}

div.wrapper {
	width: 983px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	background: url(../pics/bg-content.png);
	background-repeat: repeat-y;
	border: 0px solid yellow;
}

div.leftCol {
	text-align:left;
	width: 196px;
	float: left;
	margin-left: 15px;
	border: 0px solid green;
	margin-top: 26px;
}



div.centerCol {
	padding: 0;
	text-align: left;
	width: 495px;
	float: left;
	border: 0px solid green;
	margin-top: 19px;
	margin-left: 0px;
}

div.BoxCol {
    padding: 0;
	text-align: left;
	width: 235px;
	float: left;
	border: 0px solid green;
	margin-top: 8px;
	margin-left: 5px;
}

div.topCol {
    padding: 0;
	text-align: left;
	width: 718px;
	margin-left:24px;
	border: 0px solid red;
}


div.newsCol {
    padding: 0;
	text-align: left;
	width: 685px;
	border: 0px solid blue;
}


div.clear {
	clear: both;
}




div.footer {
	width: 983px;
	height: 37px;
	background: url(../pics/footer.png); 0px 0px no-repeat;
	border: 0px solid red;
	margin: 0 auto;

}
div.footer-text {
	padding-top: 21px;
	font-size: 10px;
	color: #ffffff;
	border: 0px solid green;
}

div.footer-text a{
    color: #ffffff;
    font-size: 10px;
    text-decoration: none;
}

div.headline {
    font-size: 14px;
}


/*ende des Standard Layoutes*/

/* Menu Button Start */

.menutop{
	margin-top:0px;
}

#menu {
	
	margin-left:10px;
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	
	}
#menu ul {
	margin:0;
	margin: 77px 0px 0px 155px;
	list-style:none;
	
	
	}
	


#menu li {
	display:inline;
	margin:0;
	padding:0;
	
		
	}
#menu a {
	
	float:left;
	background:url("../pics/top-menu/tableftF.jpg") no-repeat left top;
	margin:0;
	padding:0 0 0 8px;
	text-decoration:none;
	border: 0px solid red;
}

#menu a span {
	float:left;
	display:block;
	background:url("../pics/top-menu/tabrightF.jpg") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#0E2D66;
	margin-right:2px;
}
	
#menu li.active a {
     background:url("../pics/top-menu/tableftA.jpg") no-repeat left top; margin-top:0px;}


#menu li.active a span {
    background:url("../pics/top-menu/tabrightA.jpg") no-repeat right top;color:#0E2D66;}




	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span {color:#0E2D66;}
#menu a:hover {background:url("../pics/top-menu/tableftA.jpg") no-repeat left top;}
#menu a:hover span {background:url("../pics/top-menu/tabrightA.jpg") no-repeat right top;}






/* Menu Button Ende */

/* Submenu Button Start */



	

.outer{
	margin:0px;
	padding:0px;
}
    #menu4 {
    margin-left:20px;
	width: 184px;
	border-style: none none solid none;
	border-color: #8A193B;
	border-width: 0px;
	padding:0px;
}

	#menu4 ul{
	margin:0px;
	padding:0px;
	list-style:none;
		
}

	#menu4 li a {
		voice-family: "\"}\""; 
		voice-family: inherit;
		text-decoration: none;
		font-weight:normal;
		background-image: url(../pics/sub-menu/sub-menu-a.gif);
			
	}
		
	#menu4 li a:link, #menu4 li a:visited {
		color: #0E2D66;
		display: block;
		background-position: 0 0;
		padding: 6px 0 6px 20px;
		

	}
		
	#menu4 li a:hover {
		color: #ffffff;
		background-image: url(../pics/sub-menu/sub-menu-b.gif);
		padding:6px 0 6px 20px;
		
			
		}
		
	#menu4 li a:active {
		color: #ffffff;
		background-image: url(../pics/sub-menu/sub-menu-b.gif);
		padding: 6px 0 6px 20px;
			
		}	                    
            
   #menu4 li.active a {
        color: #ffffff;
		background-image: url(../pics/sub-menu/sub-menu-b.gif);
		padding: 6px 0 6px 20px;
			
   }

/* Submenu Button Ende */


.toolbar{
	width:441px;
	heigth:30px;
	background-image:url(/themes/huette_green/pics/toolbarbg.gif);
	background-repeat:repeat-x;
}
*html div.toolbar{
	width:447px;
}
.myLinkDiv{
	background-color:#ffffff;
	position:relative;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	width:401px;
	height:40px;
}
*html div.myLinkDiv{
	width:402px;
}

.myTableDiv{
	background-color:#ffffff;
	position:relative;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	width:401px;
	height:115px;
}
*html div.myTableDiv{
	width:402px;
}
.myButton{
	border:1px solid #777777;
	font-size:11px;
	font-family:Verdana;
	width:50px;
	height:20px;
}

.myButton2{
	border:1px solid #777777;
	font-size:11px;
	font-family:Verdana;
	width:70px;
	height:20px;
}
/*....................bearbeiten_ca test ENDE...................*/


.bottomBox{
	float:left;
	background-color:white;
	width:330px;
	border:0px solid #F2C1BA;
}

.divLayoutLeft {
	width:350px;
	float:left;
	border:0px solid #F2C1BA;
}

.divLayout2Right_unten{
    padding-left: 30px;
    padding-top: 30px;
	width:280px;
	float:left;
	align:right;
	border:0px solid #F2C1BA;
}

.divLayoutRight_unten{
    padding-left: 30px;
    padding-top: 15px;
	width:280px;
	float:left;
	align:right;
	border:0px solid #F2C1BA;
}

.divLayoutRight{
    padding-left: 30px;
    padding-top: 0px;
	width:280px;
	float:left;
	align: right;
	border:0px solid #F2C1BA;
}


.divLayoutRight_oben{
    padding-left: 30px;
    padding-top: 15px;
	width:280px;
	float:left;
	align: right;
	border:0px solid #F2C1BA;
}

.divLayoutRightBottom{
    padding-left: 30px;
    padding-top: 0px;
	width:280px;
	float:left;
	align:right;
	border:0px solid #F2C1BA;
}

.divLayoutLeft12Bottom {
	width:350px;
	float:left;
	padding-top: 15px;
	border:0px solid #F2C1BA;
}

.divLayoutRightTop{
    padding-left: 30px;
    padding-top: 15px;
	width:280px;
	float:left;
	text-align: left;
	border:0px solid #F2C1BA;
}

/*Layout 1*/
.divLayout1Left {
	width:350px;
	float:left;
	border:0px solid #F2C1BA;
}

.divLayout1Right{
    padding-left: 30px;
    padding-top: 15px;
	width:280px;
	float:left;
	text-align: right;
	border:0px solid #F2C1BA;
}




.imgLayout{
	border:0px solid #99002E;
}

/* Layout 2*/


.divLayout2Bottom{
   margin-top: 0px;
   padding-top: 25px;
   width: 680px;
   border-top:1px solid #99002E;
   float:left;
}

.divLayout2Top{
   width: 680px;
   float:left;

}


.divLayout2Right{
    padding-left: 30px;
    padding-top: 11px;
	width:280px;
	float:left;
	text-align: right;
	border:0px solid #F2C1BA;
}

.bottom1 {
width:200px; float:left;  margin-right:10px; border:1px;
}


/*Layout3 Sachen*/

.divLayout3Right {
    padding-left: 10px;
    padding-top: 16px;
      
	width:280px;
	float:left;
	align: right;
	border:0px solid #F2C1BA;
}
.divBoxLeft3{
	float:left;
	width:325px;
	height:199px;
	background-image:url(/themes/huette_green/pics/box-bottom.gif);
	margin-right:18px;
	border: 0px solid red;
}
.divBoxLeft3 img{
	margin-top:14px;
	float:right;
}
/*layout 3 ende */

/*Layout 3 +5 */

.divBoxRight{
	float:left;
	width:340px;
	height:199px;
	background-image:url(/themes/huette_green/pics/box-bottom.gif);
		border: 0px solid green;
}

.divBoxRight img{
	margin-top:14px;
	float:right;
}
/*Layout 3 +5 Ende*/

/*Layout5 Sachen*/

.divImageGallery .imgLayout{
	border:1px solid #99002E;
}


.divBoxRight img{
    border:1px solid #99002E;

}

.divLayout5Left {
	width:400px;
	float:left;
	border:0px solid #F2C1BA;
}

.divLayout5Right{
    padding-left: 60px;
    padding-top: 15px;

	width:250px;
	float:right;
	text-align: right;
	border:1px solid #F2C1BA;
}


.divBoxLeft5{
	float:left;
	width:325px;
	height:199px;
	background-image:url(/themes/huette_green/pics/box-bottom.gif);
	margin-right:18px;
	border: 0px solid red;
}
.divBoxLeft5 img{
	margin-top:14px;
	float:right;
}


/*Layout4 Sachen*/
.divImageGallery{
	float:left;
	width:100px;
	margin-right:10px;
	margin-bottom:5px;
}

.divImageGallery .imgLayout{
	border:1px solid #99002E;
}

.divLayout4Left {
	width:380px;
	float:left;
	border:0px solid #F2C1BA;
}

.divLayout4Right{
    padding-left: 30px;
    padding-top: 15px;
	width:280px;
	float:left;
	text-align: right;
	border:0px solid #F2C1BA;
}



/*Layout5 Sachen*/

.divImageGallery .imgLayout{
	border:1px solid #99002E;
}


.divBoxRight img{
    border:1px solid #99002E;

}

.divLayout5Left {
	width:400px;
	float:left;
	border:0px solid #F2C1BA;
}

.divLayout5Right{
    padding-left: 60px;
    padding-top: 15px;
	width:250px;
	float:right;
	text-align: right;
	border:0px solid #F2C1BA;
}


.divBoxLeft5{
	float:left;
	width:325px;
	height:199px;
	background-image:url(/themes/huette_green/pics/box-bottom.gif);
	margin-right:18px;
	margin-left:0px;
	border: 0px solid red;
}
.divBoxLeft5 img{
	margin-top:14px;
	float:right;
}

/* Layout 6 */

.divLayout6Left {
	width:350px;
	float:left;
	border:0px solid #F2C1BA;
}

.divLayout6Right{
    padding-left: 30px;
    padding-top: 16px;
	width:280px;
	float:left;
	text-align: right;
	border:0px solid #F2C1BA;
}


/*Layout 6 ende*/
/*Layout9*/
li a.file_link{
    color:#0E2D66;
    line-height: 20px;
    font-size: 12px;

}
/*Layout7 Sachen*/
.divLayoutTop7{
	
	width:320px;
	padding:0px;
	border: 0px solid red;
	
}
.divLayoutBottom7{
	margin-top:20px;
	margin-bottom:20px;
	width:320px;
	border: 0px solid red;
}

li.filelist {
    list-style-type: none;
}

.divLayout9Bottom{
   margin-top: 40px;
   padding-top: 15px;
   width: 560px;
   border-top:1px solid #99002E;
}

.divLayout9Top{
   width: 560px;

}



.divLayoutBottom{
   margin-top: 20px;
   padding-top: 15px;
   width: 460px;
   border-top:0px solid #green;
}

.divLayoutTop{
   width: 465px;
 border-top:0px solid #green;
}

/*layout8*/
.divLayout8Left{
	width:350px;
	float:left;
	padding-top: 20px;
	margin-right:10px;
}


.divLayout8Right{
	margin-top: 5px;
	width:320px;
	float:left;
	padding-right:20px;
	border:0px solid #99002E;
}



.divLayout23Bottom{
   width: 460px;
   margin-top: 10px;
   border-top:0px solid #green;
}


/*Mehrfachupload*/

.divLayoutBottom_file{

   width: 460px;
   border-top:0px solid #green;
}


/*Travelnet Headline*/

.tn-headline{
   
    font-size: 16px;
    font-weight: bold; 
    color: #0E2D66;
    font-style:normal;
    font-family: verdana;
 	margin-bottom:10px;
 	margin-top:3px;

}

/*TN Headline ENDE*/


/*Travelnet Ausstattung Layout 15*/
/*Ausstattung ENDE*/


/*Travelnet Lastminute Layout 16*/
/*Lastminute ENDE*/


/*Travelnet Preisliste Layout 17*/

.divLayoutBottom-tn{
 margin-top: -10px;
 border:0px solid #99002E;

}

.divLayoutTop-tn{
 width: 560px;
 border:0px solid #99002E;
}


.tn-bemerkung{
 font-size: 12px;
 font-weight: bold;
}


.p_table-bemerkung{
   width: 540px;
   float: left;
   font-size: 12px;
   font-weight: normal;
   font-family: verdana;
   color: #0E2D66;
   border: 0px solid red;

}

.p_table-headline{
   width: 540px;
   float: left;
   font-size: 11px;
   font-weight: bold;
   font-family: verdana;
   color: #0E2D66;
   border: 0px solid red;

}

.p_col-saision-headline{
   width: 100px;
   float: left;
   font-size: 12px;
   font-weight: bold;
   border: 0px solid red;
}

.p_col-objekt-headline{
   width: 175px;
   float: left;
   font-size: 12px;
   font-weight: bold;
   border: 0px solid red;
}

.p_col-leistung-headline{
   width: 140px;
   float: left;
   font-size: 12px;
   font-weight: bold;
   border: 0px solid red;
}

.p_col-vb-headline{
   width: 115px;
   float: left;
   font-size: 12px;
   text-align: left;
   font-weight: bold;
   border: 0px solid red;
}

.clear{
   clear: both;
}

.p_col-saision{
   width: 100px;
   float: left;
   border: 0px solid blue;
}

.p_col-objekt{
   width: 175px;
   float: left;
   border: 0px solid blue;
}

.p_col-leistung{
   width: 140px;
   float: left;
   border: 0px solid blue;
}

.p_col-von{
   width: 57px;
   float: left;
   text-align: left;
   border: 0px solid blue;
}

.p_col-bis{
   width: 57px;
   float: left;
   text-align: right;
   border: 0px solid blue;
}

/*Preisliste ENDE*/


/*Travelnet Pauschale Layout 18*/
/*Pauschale ENDE*/


/* Layout 26 Start */

.divLayout26TopLeft{
	float: left;
	width: 400px;
}

.divLayout26TopRight{
	float: left;
}
.divLayout26BottomLeft{
	float: left;
	width: 260px;
}
.divLayout26BottomRight{
	float: left;
	margin-top: 20px;
}

.divLayout26BottomRight img{
	width: 140px;
}

/*Editier kram*/

.abbrechen_button {
    z-index: 20;
}

.speicher_button {
    z-index: 21;
}

.actionButton{
	width:98px;
	height:24px;
	margin-top: 10px;
	margin-right: 10px;
	border: 0px solid green;
	float:left;
}
.imgCorrect{
	position:relative;
	top:5px;
}
.errorMessage{
	position:relative;
	color:red;
	font-weight:bold;
	font-size:12px;
}

.errorListMessage{
	position:relative;
	top:-25px;
	color:red;
	font-weight:bold;
	font-size:12px;
}
.textfield_big{
	font-size:11px;
	border:1px solid #777777;
	width:240px;
}
.textfield_standard{
	font-size:11px;
	border:1px solid #777777;
	width:200px;
}

.textfield_selected{
	font-size:11px;
	border:1px solid #777777;
	width:202px;
}

.textfield_standard160{
	font-size:11px;
	border:1px solid #777777;
	width:160px;
}
.textfield_liste{
	font-size:11px;
	border:1px solid #777777;
	width:130px;
}
.textfield_user{
	font-size:11px;
	border:1px solid #777777;
	width:232px;
}

.textfield_wunsch{
	font-size:11px;
	border:1px solid #777777;
	width:440px;
}

.textfeld_alter{
    width:156px;
    border:1px solid #777777;

}

.textfeld_tiere{
	width:108px;
	border:1px solid #777777;

}

.textfeld_plz{
	width:44px;
	border:1px solid #777777;
	margin-right: 2px;

}

.textfeld_ort{
	width:184px;
	border:1px solid #777777;

}

.drop_down{
   width:234px;
}


.headline_list, .headline_list a {
	font-weight:bold;
	text-decoration: none;
	font-size:12px;
	color:#38383D;
	height:25px;
}
.td_list{
	font-size:12px;
	color:#38383D;
	height:22px;

}
.td_list2{
	font-size:12px;
	color:#38383D;
	height:105px;
}

#td_header{
    border-bottom: 1px solid #29529E;
    background-color: #E0EAFB;
    font-size: 13px;
    color: #38383D;
    height:18px;
}

.headline_list :hover{
	font-weight:bold;
	font-size:12px;
	color:#efefef;
	vertical-align:top;
	text-decoration:none;
}
.hrlist {
	padding:0px;
	border:1px dotted #000000;
	width:685px;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
}
.hrlistsmall {
	padding:0px;
	border:1px dotted #000000;
	width:655px;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
}

.layoutBox{
	float:left;
	width:270px;
	margin-bottom:10px;
	margin-right:2px;
	border: 0px solid red;
}


/* News Box Start */

.BoxListStyle{
padding:0px;margin:0px;margin-top:10px;margin-bottom:10px;
}

#BoxNews {
    padding: 0px;
    margin-left: 0px;
    margin-top: 20px;
    width: 245px;
    background-color: #ffffff;
	border:1px solid #FEC633;
	left:10px;top:50px;
	/*ff runde ecken*/
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
 /*safari runde ecken*/
 -webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius:10px;
    
}

.sortableList{
	list-style-type:none;
}

.box_content_left_align-news{
	position:relative;
	z-index:3;
	font-size: 12px;
	text-align:left;
	margin-left:0px;
	
}

.divSortybleList{
	padding-left:10px;
}

.HeadlineNews {
/*ff runde ecken*/
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
 /*safari runde ecken*/
 	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius:5px;
	
    background-color: #FEC305;
    background-repeat: repeat-x;
	height: 23px;
	width: 235px;
	
}

#HeadlineNewsText {
    font-size: 14px;
	font-family: Verdana, Arial;
	font-weight: normal;
	padding-left: 0px;
	line-height: 24px;
	color: #5B5D5E;
	padding-left:10px;
	
}


.box_content_left_align b {
    font-weight: normal;
    font-size: 13px;
}

.box_content_left_align hr { 
    height: 1px;
    border-style: solid;
	border-color: #FEC633;
	background-color: #FEC633;
	border-width: 0px;
	width: 205px;
	padding-right: 10px;


}
.textareaDescr{
	border:1px solid #d5d5d5;
	width:400px;
	height:350px;
}
.textareaSmallDescr{
	border:1px solid #d5d5d5;
	width:325px;
	height:100px;
}

/* News Box Ende */

/* Event Box Start */


#BoxEvents {
    padding: 0px;
    margin-left: 0px;
    margin-top: 20px;
    width: 245px;
    background-color: #ffffff;
	border:1px solid #FEC633;
	left:10px;top:50px;
	/*ff runde ecken*/
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
 /*safari runde ecken*/
 -webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius:10px;
    
}

.sortableList{
	list-style-type:none;
}

.box_content_left_align-news{
	position:relative;
	z-index:3;
	font-size: 12px;
	text-align:left;
	margin-left:0px;
	
}


.HeadlineEvents {
/*ff runde ecken*/
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
 /*safari runde ecken*/
 	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius:5px;
	
    background-color: #FEC305;
    background-repeat: repeat-x;
	height: 23px;
	width: 235px;
	
}

#HeadlineEventText {
    font-size: 14px;
	font-family: Verdana, Arial;
	font-weight: normal;
	padding-left: 0px;
	line-height: 24px;
	color: #5B5D5E;
	padding-left:10px;
	
}


.box_content_left_align b {
    font-weight: normal;
    font-size: 13px;
}

.box_content_left_align hr { 
    height: 1px;
    border-style: solid;
	border-color: #FEC633;
	background-color: #FEC633;
	border-width: 0px;
	width: 205px;
	padding-right: 10px;


}
.textareaDescr{
	border:1px solid #d5d5d5;
	width:400px;
	height:350px;
}
.textareaSmallDescr{
	border:1px solid #d5d5d5;
	width:325px;
	height:100px;
}

/* News Box Ende */

/* Archiv */

/* Archiv Tabs Start */

.tab{
position:relative;
z-index:2;
float:left;
width:130px;
border-left:1px solid #FEE595;
border-right:1px solid #FEE595;
border-top:1px solid #FEE595;
background-color:#FFF8E0;
height:40px;
padding-top:7px;
padding-left:3px;
text-align:center;

}
.tab-text {
text-decoration:none;
color: #333;
}


.content{
position:relative;
z-index:1;
top:-1px;
padding-top:10px;
border:1px solid #FEE595;
padding-left:5px;
width:670px;	


}
.no_underline{text-decoration:none;}
.clear{
clear:both;
}

/* Archiv Tabs Ende */



.tableContent a {
	font-family:verdana,arial;
	font-size:11px;
	color:#333;
	text-decoration: none;

}

.DefaultTable1{
	width:310px;
	float:left;
	font-size:12px;
	margin-left: 15px;
}

.DefaultTable2{
	width:310px;
	float:left;
	font-size:12px;
	margin-left: 15px;
}

.DefaultTable1 td{
	padding:5px;
}

.DefaultTable2 td{
	padding:5px;
}

td.tableHeader{
	background-color:#FEE595;
	font-family:verdana;
	font-size:13px;
	font-weight:normal;
	color: #333;
	padding-left: 10px;
}
.tableContent{
	background-color:#FFF8E0;
}

.archiv_file1{
    font-family:verdana,arial;
	font-size:12px;
	color:#333;
	margin-left: 15px;
	list-style: none;
    padding-top: 5px;
	padding-bottom: 5px;
}

.archiv_file2{
    font-family:verdana,arial;
	font-size:12px;
	color:#333;
	margin-left: 30px;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;

}

/*Veranstaltung Start*/
.event_title a{
	text-decoration:none;
	font-size: 14px;
}

.event_title{
	text-decoration:none;
	font-size: 14px;
	color: #1C5B9E;
}

.event_date{
	width: 400px;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.teaser-text{
	width: 400px;
	margin-top: 10px;
	margin-left: 18px;
	margin-bottom 25px;
}

.event-describtion{
	width: 400px;
	margin-top: 10px;
	margin-left: 18px;
	margin-bottom 25px;
}

.event-liste{
	width: 500px;
	margin-top: 10px;
	margin-bottom: 25px;
	border-bottom: 1px solid #1C5B9E;
}

.archiv_title{
	text-decoration: none;
	color: #1C5B9E;
}
/*Veranstaltung Ende*/
/* Bot Feld */
	
.bgColorblue{
	background-color: blue;
	display: none;
	width: 20px;
}